/* HAMBURGER MENU CUSTOM BY CLEVERBIRDS */
.hamburger {position: fixed;left: 40px;top: 40px;width: 30px;height: 60px;cursor:  pointer; z-index: 9999;}
.hline1 {top: 0px; right: 0;}
.hline2 {top: 11px;right: 0;}
.hline3 {top: 22px;max-width: 21px;right: 0;}
.hamburger-line {background: #fff;position: absolute;height: 3px;width: 100%;border-radius: 10px;}
/* END: HAMBURGER MENU CUSTOM BY CLEVERBIRDS */


/* popup menu for hamburger */

@media (max-width: 768px) {
	.logo-bg {max-width: 250px;}
.mainmenu {display: none !important;}
nav[role="navigation"] {position: fixed; z-index: 999999999999; }
}


@media (min-width: 768px) {
nav[role="navigation"] {display: none !important; }
}

ul#menu li {font-family: 'BentonSans'; font-weight: 900; text-transform: uppercase; letter-spacing: 2px; font-size: 13px;}
ul#menu a {color: #000 !important;}


#menuToggle a {margin-top: 10px !important; margin-bottom: 10px !important;}
#menu {height: 100vh;}

#menuToggle
{
  display: block;
  position: relative;
  top: 30px;
  left: 30px;
  
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #cdcdcd;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu
{
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding-left: 0px;
  padding-top: 36vh;
  background: #FFF;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-size: 22px;
}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}

/* end popup menu */